<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'zu', version '2.6'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Vuliwe';
$string['activityloading'] = 'Uzohanjiswa kumsebenzi';
$string['activitypleasewait'] = 'Umsebenzi uyashicilelwa, sicela ulinde';
$string['advanced'] = 'Parameters';
$string['asset'] = 'Asset';
$string['assetlaunched'] = 'Ama asset abhekiwe';
$string['attempt'] = 'Okwenziwe';
$string['attempt1'] = 'Okwenziwe okukodwa';
$string['attempts'] = 'Okwenziwe';
$string['attemptsx'] = '$aOkwenziwe';
$string['attr_error'] = 'Bad value for attribute ({$a->attr}) in tag {$a->tag}.';
$string['autocontinue'] = 'Ukuziqhubekela';
$string['autocontinuedesc'] = 'lokhu kwakha ukuziqhubekela kwalomsebenzi';
$string['averageattempt'] = 'Inani lokwenzile';
$string['badmanifest'] = 'Okungaphumelelanga:bheka i errors log';
$string['browse'] = 'Ukubonwa';
$string['browsed'] = 'Kucingiwe';
$string['browsemode'] = 'Indlela yokubukwa';
$string['browserepository'] = 'Browse repository';
$string['chooseapacket'] = 'Khetha noma update package';
$string['completed'] = 'Kuqediwe';
$string['confirmloosetracks'] = 'QAPHELA:i package kubonakala sengathi ishitshiwe noma imodifayiwe. uma isitshiwe, amathileki abasebenzisi angaduka.';
$string['contents'] = 'Umqulu';
$string['coursepacket'] = 'Isiqukethi sesifundo';
$string['coursestruct'] = 'i structure sesifundo';
$string['datadir'] = 'Filesystem Error: Can\'t create course data directory';
$string['deleteallattempts'] = 'Susa konke okwenziwe kuyi SCORM.';
$string['details'] = 'Ulwazi nge track';
$string['directories'] = 'Kombisa ilinki ye directory';
$string['display'] = 'Veza i package';
$string['displaydesc'] = 'This preference sets the default of whether to display the package or not for an activity';
$string['domxml'] = 'DOMXML external library';
$string['element'] = 'Element';
$string['enter'] = 'Faka';
$string['entercourse'] = 'Faka isifundo';
$string['errorlogs'] = 'Errors log';
$string['everyday'] = 'Njalo';
$string['everytime'] = 'Ngaso sonke isikhathi uma kusetshenziswa';
$string['exit'] = 'Phuma esifundweni';
$string['exitactivity'] = 'Phuma kokwenzayo';
$string['external'] = 'Update external packages timing';
$string['failed'] = 'Phumelelanga';
$string['firstaccess'] = 'Imvume yokuqala';
$string['firstattempt'] = 'Okwenze kuqala';
$string['found'] = 'Itholakele i Manifest';
$string['frameheight'] = 'This preference set the default height for stage frame or window';
$string['framewidth'] = 'This preference set the default width for stage frame or window';
$string['fullscreen'] = 'Gcwalisa sonke isi screen';
$string['general'] = 'General data';
$string['gradeaverage'] = 'Ukubalwa ngokugcwele';
$string['gradehighest'] = 'Ukubalwa okuphezulu';
$string['grademethod'] = 'Indlela yokubala';
$string['grademethoddesc'] = 'This preference sets the default grade method for an activity';
$string['gradescoes'] = 'Okokufunda';
$string['gradesum'] = 'Inani lokubalwa';
$string['height'] = 'Ubude';
$string['hidden'] = 'Fihliwe';
$string['hidebrowse'] = 'Yenza indlela yokubona ingasebenzi';
$string['hidebrowsedesc'] = 'This preference sets the default or whether to disable or enable the preview mode';
$string['hideexit'] = 'Fihla ilinki yokuphuma';
$string['hidereview'] = 'Fihla izinkinobho zokubonwa';
$string['hidetoc'] = 'Ukuvezwa kwendlela isifundo esiyiyo (TOC)';
$string['hidetocdesc'] = 'This preference sets the default for whether to show or hide the course structure display (TOC)';
$string['highestattempt'] = 'Okwenziwe kakhulu';
$string['identifier'] = 'Okuchaza imibuzo';
$string['incomplete'] = 'Akuphelele';
$string['interactions'] = 'Ukuhlangana';
$string['last'] = 'Kugcinwe nge';
$string['lastaccess'] = 'Kugcinwe';
$string['lastattempt'] = 'Ogcine ukukwenza';
$string['location'] = 'Khombisa indawo ye bar';
$string['max'] = 'Umphumela ophezulu';
$string['maximumattempts'] = 'Inani lokwenzile';
$string['maximumattemptsdesc'] = 'This preference sets the default number of maximum attempts for an activity';
$string['maximumgradedesc'] = 'This preferences sets the default maximum grade for an activity';
$string['menubar'] = 'Khombisa i menu bar';
$string['min'] = 'Umphumela ophansi';
$string['missing_attribute'] = 'Ama attribute awaphelele{$a->attr} in tag {$a->tag}';
$string['missing_tag'] = 'Ama tag awaphelele{$a->tag}';
$string['missingparam'] = 'Okokufuna akukho nona akuyikho';
$string['mode'] = 'Indlela';
$string['modulename'] = 'SCORM/AICC';
$string['modulename_link'] = 'mod/scorm/view';
$string['modulenameplural'] = 'SCORMs/AICCs';
$string['newattempt'] = 'Qala kabusha';
$string['next'] = 'Qhubeka';
$string['no_attributes'] = 'Tag {$a->tag} kumele ibe nama attributes';
$string['no_children'] = 'Tag {$a->tag} kumele ibe nezingane';
$string['noactivity'] = 'Akukho okubikwayo';
$string['nolimit'] = 'Ukwenza okungakaliwe';
$string['nomanifest'] = 'Ayitholakali i manifest';
$string['noprerequisites'] = 'Sorry but you haven\'t reached enough prerequisites to access this learning object';
$string['noreports'] = 'Akukho okungavezwa';
$string['normal'] = 'Normal';
$string['noscriptnoscorm'] = 'i browser ayiyi support i javascript noma ijavascript support ayisebenzi.This SCORM package may not play or save data correctly.';
$string['not_corr_type'] = 'Type mismatch for tag {$a->tag}';
$string['notattempted'] = 'Akwenziwe lutho';
$string['objectives'] = 'Objectives';
$string['options'] = 'Options';
$string['organization'] = 'Umkhandlu';
$string['organizations'] = 'Imikhandlu';
$string['othersettings'] = 'Okoklungisa okufakiwe';
$string['package'] = 'Ifayela ye package';
$string['packagedir'] = 'Filesystem Error: Can\'t create package directory';
$string['packagefile'] = 'Alikho ifayela le package elichaziwe';
$string['passed'] = 'Kuphumelele';
$string['php5'] = 'PHP 5 (DOMXML native library)';
$string['popup'] = 'i window etsha';
$string['popupmenu'] = 'In a drop down menu';
$string['popupopen'] = 'Vula i package kuyi window etsha';
$string['position_error'] = 'The {$a->tag} tag can\'t be child of {$a->parent} tag';
$string['prev'] = 'Ngokwendlule';
$string['raw'] = 'Raw score';
$string['regular'] = 'Regular Manifest';
$string['report'] = 'Iliphothi';
$string['result'] = 'Umphumela';
$string['review'] = 'Bheka';
$string['reviewmode'] = 'Indlela yokubheka';
$string['scoes'] = 'Learning Objects';
$string['score'] = 'Amamaki';
$string['scorm:deleteresponses'] = 'Susa okwenziwe kuyi SCORM';
$string['scorm:savetrack'] = 'Gcina ama tracks';
$string['scorm:skipview'] = 'Ndlula ukubonwa';
$string['scorm:viewreport'] = 'Bheka ukubika';
$string['scorm:viewscores'] = 'Bheka amamaki';
$string['scormcourse'] = 'Isifundo';
$string['scormloggingoff'] = 'API Logging is Off';
$string['scormloggingon'] = 'API Logging is On';
$string['scormresponsedeleted'] = 'Okwenziwe ngabasebenzisi okususiwe';
$string['scrollbars'] = 'Allow the window to be scrolled';
$string['sided'] = 'Ngakwesobunxele';
$string['skipview'] = 'Student skip content structure page';
$string['skipviewdesc'] = 'This preference sets the default of when to skip content structure for a page';
$string['slashargs'] = 'QAPHELA:slash arguments is disabled on this site and objects may not function as expected!';
$string['stagesize'] = 'Usayizi wesitegi';
$string['started'] = 'Kuqale';
$string['status'] = 'Status';
$string['statusbar'] = 'Khombisa i status bar';
$string['student_response'] = 'Izimpendulo';
$string['suspended'] = 'Akusebenzi';
$string['syntax'] = 'Syntax error';
$string['tag_error'] = 'i tag engaziwa({$a->tag}) nalomqulu: {$a->value}';
$string['time'] = 'Isikhathi';
$string['title'] = 'isihloko';
$string['too_many_attributes'] = 'Tag {$a->tag} has too many attributes';
$string['too_many_children'] = 'Tag {$a->tag} has too many children';
$string['toolbar'] = 'Veza i toolbar';
$string['totaltime'] = 'Isikhathi';
$string['trackingloose'] = 'QAPHELA:The tracking data of this package will be lost!';
$string['type'] = 'Uhlobo';
$string['unziperror'] = 'Inkina evelile ngesikhathi se package';
$string['updatefreq'] = 'Auto-update frequency';
$string['updatefreqdesc'] = 'This preference sets the default auto-update frequency of an activity';
$string['validateascorm'] = 'Validate a package';
$string['validation'] = 'Validation result';
$string['validationtype'] = 'This preference set the DOMXML library used for validating SCORM Manifest. If you don\'t know leave the selected choice.';
$string['value'] = 'Inani';
$string['versionwarning'] = 'The manifest version is older than 1.3, warning at {$a->tag} tag';
$string['viewallreports'] = 'Bheka iliphothi {$a}  ngokwenziwe';
$string['viewalluserreports'] = 'Bheka iliphothi  {$a} yabasebenzisi';
$string['whatgrade'] = 'Okwenziwe ngokubala';
$string['whatgradedesc'] = 'This preference sets the default attempts grading';
$string['width'] = 'Width';
$string['window'] = 'Window';
